A Sandcastle Documented Class Library

# OptionsConfigurationFile
SmoothDerivativeStandardDeviation Property

Gets or sets the standard deviation of smooth derivatives.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public decimal SmoothDerivativeStandardDeviation { get; set; }

#### Property Value

Type: Decimal
The standard deviation of smooth derivatives.
See Also

#### Reference

OptionsConfigurationFile Class
butterflow_ui Namespace